body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 19px;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 19px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #04445b;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #04445b;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	color: #04445b;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #558b99;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #4f4f4f;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #4f4f4f;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="email"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	background-color: #ecebea;
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #04445b;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #04445b;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666 !important;
	font-style: normal;
	border-style: solid;
	border-color: #b8b6ac #b8b6ac #b8b6ac #b8b6ac;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	color: #666666 !important;
	font-style: normal;
	border-style: solid;
	border-color: #b8b6ac #b8b6ac #b8b6ac #b8b6ac;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #003366;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 0px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTSearchIcon {
    float: left;
    width: 32px;
    height: 32px;
}

.MoSTSearchIconWord 
{
    background: url("/tools/icons/word.png") no-repeat;
}

.MoSTSearchIconPdf 
{
    background: url("/tools/icons/pdf.png") no-repeat;
}

.MoSTSearchIconUnknown 
{
    background: url("/tools/icons/unknown.png") no-repeat;
}

/* Form Layout */
.MoSTFormLayout {
    width: 100%;
    float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slgloablicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; color: rgba(255,255,255,0.5); }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/


/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
    background-color: #20677a;
}

/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #fff;
  font-size: 0;
}

/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

.slicknav_menu {
    font-size: 14px;
    background: none repeat scroll 0% 0% #20677a;
    padding: 5px;
    text-align: left;
}

.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding: 0px;
    margin: 0px 3% 5px 3%;
    background-color: rgba(255,255,255,0.1);
    border-radius: 5px;
}

.slicknav_nav ul a{
  color: #FFF;
}

.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 4px;
}
.slicknav_nav a{
    padding: 0px 0px 0px 2%;
    margin:0px;
    text-decoration:none;
    color: #fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.slicknav_menu{
  display: none;
}

.slicknav_nav li ul  li{
 width: 49%;
 display: inline-block;
}



/*----------

  Expert
  Copyright 2015
  written for - http://www.hrinz.org.nz/

----------
 
 Swatch colors

  #04445b   DARK BLUE (headings)
  #20677a   BLUE (navigation)
  #558b99   LIGHT Blue
  #353b3b   Almost Black
  #353b3b   DARKEST Grey
  #919292   MID Grey
  #f0ebe4    LIGHTEST Grey 
   
----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend 
{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}


.clear {
  clear: both;
}

.left {
  float:left;
}

.right {
  float: right;
}

li.first {
  padding-left: 0px !important; 
  border-left: 0px !important;
}

li.last {
  padding-right: 0px !important;
  border-right: 0px !important;
}

.wrapper {
  max-width: 960px;
  margin: 0 auto;
}

/* overwrite fonts */

* {font-family: Roboto, sans-serif!important; }


/* margin and padding set to 0 */

* {margin:0;padding:0;} 


/* Links and type
----------*/


/* Headings */

h1 {
  margin: 0 0 25px 0;
}

h2, h3, h4 {
 margin: 30px 0 5px;
}

h5, h6 {
 margin: 10px 0;
}

tr h1, tr h2, tr h3 {
  margin: 0 0 5px 0;
}

h3.white {
  color: #fff;
}

/* Text */

p {
 margin: 0 0 15px 0;
}

ul, ol { 
  margin: 10px 40px;
}

li {
  margin: 8px 5px;
}

li ul, ol ul {
  margin: 8px 10px;
}


#MoSTContent a span {
  font-size: 11px;
  text-decoration: none;
  color: #605f53;
}

#MoSTContent form#frmMarketPlace ul li a {
}

.CUSTOMlink-button {
  width: 100%;
  margin-bottom: 16px;
}

.CUSTOMlink-button a {
  display: block;
  clear: both;
  font-size: 14px;
  text-align:left;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff !important;
  padding: 10px 2% 10px 6%;
  background-color: rgba(0, 0, 0, 0.6);
  background-image: url(/templates/theme_2015/images/arrow-right-white.png);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: 5%;
}

.CUSTOMlink-button a:hover {
  background-color: rgba(85, 139, 153, 0.5);
}

.CUSTOMBox-It {
  background: #ecebea;
  padding: 10px 10px 10px 20px;
  margin: 0 0 20px 0;
}

/* Main layout
----------*/

table {
  width: 100%!important;
} 

* {
  margin: 0;
}

html, body, .MoSTTemplate {
  height: 100%;
}

.container {
  width: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -70px;
  display: block;
}


/* global navigation */

#global {
  height: 35px;
  padding: 10px 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  border-bottom: 7px solid #347281;
}

#global div#search-box {
  float: right;
}

#global ul.second-global {
  float: left;
  margin:  0 0 0 144px;
}

#global ul {
  list-style-type: none;
  margin: 0px;
}

#global li {
  float: left;
  list-style-type: none;
  margin: 0px;
}

#global .first-global li a:link, #global .first-global li a:visited {
  color: #fff;
  float: left;
  list-style-type: none;
  border: 1px solid #fff;
  padding: 5px 10px;
  margin: 0 5px 0 0;
  display: block;
  text-decoration: none;
}

#global li a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

/* new quicklinks*/

#quicklinks *{
  color: #fff!important;
  text-decoration: none!important;
}

ul#quicklinks {
  float: right;
  padding-top: 0px !important;
}

ul#quicklinks li a span.button {
  font-size: 12px;
  display: block;
  padding: 3px 35px 3px 5px; 
  background-color: rgba(255, 255, 255, 0.3);
  background-image: url(/templates/theme_2015/images/arrow-down-white.png);
  background-repeat: no-repeat;
  background-position: 67px;
  margin-bottom: 3px;
}

#global .right {
 width: 50%;
}

#global ul.DropDownMenu ul {
  background: #7d7f7b;
}

#global ul.DropDownMenu ul li a:link, #global ul.DropDownMenu ul li a:visited {
  text-decoration: none;
  color: #fff;
  padding: 10px;
}

#global .DropDownMenu li {
  border: none!important;
}
/*social logos */

#global ul.second-global li a {
  width: 21px;
  height: 21px;
  padding: 0 3px;
  margin: 0px;
  display: block;
  text-decoration: none;
  text-indent: -9999px;
  border-right: 0px;
}

#global ul.second-global li {
  float: left;
  list-style-type: none;
  margin: 0px;
}

#global li a {
  background-repeat: no-repeat;
  background-position: center top;
  margin: 0 2px;
}

#global li a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

ul li.facebook a {
  background-image: url(/templates/theme_2015/images/icon-facebook-white.png);
}

ul li.twitter a {
  background-image: url(/templates/theme_2015/images/icon-twitter-white.png);
}

ul li.linkedin a {
  background-image: url(/templates/theme_2015/images/icon-linked-in-white.png);
}

ul li.blog a {
  background-image: url(/templates/theme_2015/images/icon-blogger-white.png);
}

#search-box .SearchField {
  height: 21px;
  font-size: 12px;
  color: #000;
  padding: 0 5px;
  margin-right: 5px;
}

#search-box input.MoSTButton {
  width: 21px !important;
  height: 27px;
  background-image: url(/templates/theme_2015/images/icon-search-white.png); 
  background-repeat: no-repeat;
  font-size: 0;  
  border: 0;
  background-color: rgba(0, 0, 0, .0)
}

#search-box input.MoSTButton:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

/* Navigation and Banner */

.header {
  background-image: url(/templates/theme_2015/images/2015-header-image-large.jpg);
  background-repeat: no-repeat;
  background-size: 110%;
/*  background-position: 75% 28%;*/
  background-position: 30% 20%;
  height: 330px;
}

#logo-banner {
  padding: 10px 0;
  width: 100%;
  height: 120px;
  background: rgba(255, 255, 255, 0.4);
}

#logo-banner a {
  float: left;
  margin-left: 2%;
/*  width: 106px;*/
}

#logo-banner h1 {
  margin: 0!important;
  font-size: 0;
  float: left;
/*  text-indent: -9999px;*/
/*  width: 100%;*/
}

.header .banner-ad {
  float: right;
  margin: 0 20px 0 20px;
/*  width: 730px;*/
}

#navigation {
  width: 100%;
  max-width: 960px;
  margin: -25px auto 25px auto;
}

#navigation ul {
  list-style-type: none;
  margin: 0px;
  background: #20677a;
}

#navigation li {
  float: left;
  list-style-type: none;
  margin: 0px;
}

#navigation li a:link, #navigation li a:visited {
/*  padding: 13px 21px 13px 21px;*/
  padding: 8px 21px 8px 21px;
  border-right: 2px solid #d7d7d7;
  font-size: 15px;
  display: block;
  text-decoration: none;
  color: #fff;
}

#navigation li a:hover {
  background: rgba(0, 0, 0, 0.5);
}

#navigation li.last a {
 border: none;
}

#navigation li a.highlighted {
  background: rgba(255, 255, 255, 0.4);
}

#navigation ul li ul {
 display: none;
}

#navigation ul li ul li a:link, #navigation ul li ul li a:visited {
border-right: none!important;
}


/* Sub Navigation */

#sub-navigation {
  width: 25%;
  padding: 0 0 0 2%;
  float: left;
}

#sub-navigation ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#sub-navigation li {
  list-style-type: none;
  margin: 3px 0px 3px 0;
  border-left: 10px solid #8fb2bb;
  padding: 0;
}

#sub-navigation li a {
  font-size: 14px;
  display: block;
  text-decoration: none;
  color: #20677a;
  padding: 5px 5px 5px 20px;
}

#sub-navigation li a.parent,
#sub-navigation li a.parent:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

#sub-navigation li li a.parent {
  background-color: rgba(0, 0, 0, 0.0);
}

div.more {
  float: right;
  width: 20px;
  height: 28px;
  cursor: n-resize;
  background-image: url(/templates/theme_2015/images/icon-sub-nav-more-plus.gif);
  background-repeat: no-repeat;
  background-position: 0 center;
}

li.open > .more {
  background-image: url(/templates/theme_2015/images/icon-sub-nav-more-minus.gif);
}

li.open ul li div.more {
  display: none;
}

ul li.open ul {
  display: block !important;
}

#sub-navigation ul li ul {
  display: none;
}

#sub-navigation li a:hover {
  color: #777;
  background:rgba(0, 0, 0, 0.1);
}

#sub-navigation li a.highlighted {
  background: rgba(0, 0, 0, 0.1);
  color: #fff;
  font-weight: bold;
}

#sub-navigation li.sub-nav-heading {
  margin: 0 0 20px 0;
  border: 0; 
}

#sub-navigation li.sub-nav-heading a {
  font-size: 22px;
  line-height: 26px;
  color: #20677a;
  padding: 0;
  font-weight: bold;
}

#sub-navigation ul li ul {
  padding: 0 5px 10px;
  background: #e2e1e0;
}

#sub-navigation ul li ul li {
  padding: 0;
  border: 0;
}

#sub-navigation ul li ul li a {
  font-size: 12px;
}

#sub-navigation ul li ul li ul li {
   padding: 0;
   margin: 0 0 0 15px;
   background: rgba(255,255,255,0.4);
}

#sub-navigation li a span {
  font-size: 11px;
  text-decoration: none;
}


/* Content */

#content {
  clear: both;
  margin-top: 100px;
}

.wrapper-content {
  width: 65%;
  margin-left: 5%;
  float: right;
}

.social-share {
  font-size: 11px; 
  margin-top: 60px; 
  padding-top: 20px; 
  width: 290px;
}

.social-share p {
  font-size: 12px;
  color: rgb(102, 102, 102); 
}

.push {
  clear: both;
}


/* Footer */


.sponsor-footer {
  float: right;
  margin-top: 2%;
/*  display: none;*/
}

.footer * {
  color: #fff!important;
  text-decoration: none!important;
}

.footer {
  margin-top: 50px;
  clear: both;
  width: 100%;
  display: block;
}

.footer .wrapper {
  padding: 0 1%;
  width: 92%;
}

.footer-top, .footer-bottom {
  width: 100%;
  padding: 1% 0;
  float: left;
}

.footer-top {
   background: #20677a;
}

.footer-bottom {
  background: #1f2626;
}
.footer-bottom *{
  font-size: 12px;
}

.footer ul {
  margin: 0;
}

.footer li {
  font-size: 12px;
  list-style-type: none;
  padding: 0;
  margin: 0 0 15px 0;
}

.footer a.top {
  padding-right: 20px;
  background-image: url(/templates/theme_2015/images/arrow-up-white.png);
  background-position: right center;
  background-repeat: no-repeat;
  color: #fff;
 }


/* COLUMN SETUP */

/*12 column grid */

 .col {
  display: block;
  float: left;
  margin: 1% 0 1% 3%;
}

 .col:first-child {
  margin-left: 0;
}

/* GRID OF TWELVE */

 .span_12 {
  width: 100%;
}

 .span_11 
{width: 91.41%;

}

 .span_10 
{width: 82.83%;

}

 .span_9 
{width: 74.25%;

}

 .span_8 
{width: 65.66%;

}

 .span_7 
{width: 57.08%;

}

 .span_6 
{width: 48.5%;

}

 .span_5 
{width: 39.91%;

}

 .span_4 
{width: 31.33%;

}

 .span_3 
{width: 22.75%;

}

 .span_2 
{width: 14.16%;

}

 .span_1 
{width: 5.583%;

}


/* Secondary layout structures
----------*/


/* Home page */

#welcome-box {
  display: none;
}

#welcome-box {
  width: 100%;
  background-color: rgba(42, 67, 74, 0.7);
  margin-top: 67px;
}

#welcome-box * {
  color: #fff;
}

#welcome-box h1 {
  font-size: 18px;
  line-height: 22px;
  margin: 20px 0 10px 0;
}

#welcome-box .members h1 {
  margin:-38px 0 34px 0;
  color: #04445b!important;
}

#welcome-box h2, #welcome-box h3, #welcome-box h4 {
  font-size: 14px;
  line-height: 16px;
  margin: 0 0 10px 0;
}

.welcome {
  width: 56%;
  padding: 0 2%;
  max-width: 480px;
  float: left;
}
.welcome img {
  max-width: 100px!important;
}
.blue-box img {
  max-height: 140px!important;
}

.membership-box {
  width: 35%;
  height: 171px;
  max-width: 300px;
  padding: 20px 2%;  
  float: right;
  background-color: rgba(42, 67, 74, 0.7);
}

.membership-box form {
  margin: 0 3%;
}

.membership-box ul, .membership-box li {
  margin:0;
  padding: 0;
}

.membership-box p, .membership-box li {
  margin-bottom: 8px;
}

.membership-box p, .membership-box li, .membership-box div {
  font-size: 11px;
}

.membership-box input.MoSTButton {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0);
}

.membership-box input {
  margin-bottom:5px;
}

.col-one {
  width: 60%;
  max-width: 530px;
  float: left;
  margin-left: 2%;
}

.col-two {
  width: 30%;
  max-width: 330px;
  float: right;
  margin-right: 2%;
}

.col-one h2,
.col-two h2 {
  color: #04445b;
  margin: 0 0 15px 0;
}

.grey-box {
  margin: 0 0 0 0;
  padding: 15px 5%;
  background: #f0ebe4;
}

.grey-box h1 {
  font-size: 14px; 
  color: #4f4c4c;
  margin: 0;
}

.blue-box {
  padding: 20px 5%;
  margin: 0 0 20px 0;
  background: #558b99;
  float: left;
}

.blue-box h1, .blue-box h2, .blue-box h3, .blue-box h4, .blue-box p, .blue-box div, .blue-box ul, .blue-box li, .blue-box a {
  margin: 0 0 12px 0;
  color: #fff;
  font-weight: 600;
}

.blue-box ul {
  margin: 0 0 12px 14px;
}

.blue-box li {
  margin: 0 0 5px 10px;
}

.blue-box a  {
  border: 1px solid #fff;
  padding: 5px 7px;
  text-decoration: none;
  float: left;
  margin: 10px 10px 0 0;
}

.blue-box a:visited {
  color: #fff;
}
 
.event-list .left {
  width: 52.5%;
  padding-right: 5%;
}

.event-list .right {
  width: 42.5%;
}

.event-list p {
  margin: 0 0 20px 0;
}

.event-list a:hover {
  background-color: #558b99;
  color: #fff;
}

.event-list a {
  padding: 4px 4px 0px 40px;
  min-height: 30px;
  display: block;
  text-decoration: none;
  color: #353b3b;
  background-image: url(/templates/theme_2015/images/icon-calendar-default.gif);
  background-position: left 0;
  background-repeat: no-repeat;
}

.event-list a[title="webinar"] {
  background-image: url(/templates/theme_2015/images/icon-calendar-webinar.gif);
}

.event-list a[title="free webinar"] {
  background-image: url(/templates/theme_2015/images/icon-calendar-free-webinar.gif);
}

.event-list a[title="free event"] {
  background-image: url(/templates/theme_2015/images/icon-calendar-free.gif);
}

/* social links homepage */
.social-links {
  background: #353b3b;
/*  margin-top: 66px;*/
  float: left;
  padding: 4%;
  width: 92%;
}

.social-links ul {
  float: left;
  margin: 10px 0 0 0;
}

.social-links ul li {
  list-style-type: none;
  float: left;
  display: inline;
  margin: 0 0 0 4px;
  padding: 0;
}

.social-links span {
  float: left;
  color: #fff;
  font-size: 12px;
  margin: 10px 0 0 0;
}

.social-links ul li a {
  width: 21px;
  height: 21px;
  padding: 0;
  margin: 0px;
  display: block;
  text-decoration: none;
  text-indent: -9999px;
  border-right: 0px;
}
 
/* Event Search */

form#frmEvents {
  background: rgb(85, 139, 153);
  padding: 5%;
}

#frmEvents label {
  color: #fff!important;
}

#frmEvents input {
  width: 90% !important;
  padding: 3%;
  margin-bottom: 10px;
}

#frmEvents select {
  width: 96%!important;
  margin-bottom: 10px;
}

#frmEvents .MoSTButton {
  margin-top:7px;
  width: 96% !important;
}

._EventDates div._LayoutCell1 {
  width: 42%;
  padding-right: 6%;
  float: left;
}
._EventDates div._LayoutCell2 {
  width: 42%;
  padding-left: 6%;
  float: left;
}

.ResultsHeading {  
  margin: 10px 0 20px 0;
  color: #fff;
}

.ResultsListing {
  padding: 7px;
  margin-bottom: 9px;
  background: rgba(255,255,255,0.8);
}

.EventHeading a:link, .EventHeading a:visited {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  padding: 5px 0;
  display: block;
}

#frmEvents .Date {
  margin: 6px 0;
  font-weight: bold;
  font-size: 13px;
}

.EventDescription * {
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  color: #333;
}

/*  Consultants Directory 
*/

#MoSTDirectory div.MoSTFormLayout {
  margin: 20px 0;
}

#MoSTDirectory .MoSTDropdownList {
  margin-right: 5px;
  height: 32px;
}

#MoSTDirectory div.MoSTFormLayoutRow {
    margin-bottom: 0;
}
div.consultants {
  margin: 25px 0;
}

div.consultants h2, div.consultants h3 {
  margin: 25px 0 10px 0;
}

/* Form elements
----------*/

.MoSTPages span a, .MoSTPage {
  background: #558b99;
  color: #fff;
  text-align: center;
  text-decoration: none;
  float: left;  
  margin: 0px 8px; 
  padding: 5px;
  width: 25px; 
  margin: 0 10px 10px 0; 
 }

.MoSTPages span a:link, .MoSTPages span a:visited {
  background: rgb(238, 238, 238);  
  color: #999;
  display: block;
  padding: 5px;
 }

.MoSTTextField {
  color: #000!important;
  padding: 5px;
}

input.MoSTButton {
  font-size: 13px;
  text-decoration: none;
  color: #fff !important;
  background: #20677a;
  padding: 3px 10px;
  border: 0;
  cursor: pointer;
}

input.MoSTButton:hover {
background: #467484;
}

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTFormLayoutRow {
 margin-bottom:5px; 
}

div.MoSTFormLayoutRow p {
 margin: 0 0 15px 0;
}

.MoSTFormLayoutCell1 p {
  line-height:14px;
  padding:0px;
  margin: 0;
}

.MoSTFormLayoutCell2 p {
  padding:0px;
  margin: 0;
}

#browse-kb .MoSTDocumentListCell1 {
  width: 40%!important;
  margin: 0 50px 15px 0px!important;
}

#browse-kb .MoSTDocumentListCell1 ul li {
  margin: 0px!important;
  padding: 0!important;
  border: 1px solid red;
}

.MoSTDocumentListRow {
margin: 10px 0;
}

/* event details page */ 

p.MoSTEventsRegLink {
  margin: 20px 0 10px 0;
}

.MoSTFormLayoutRow.MoSTDetails {
  padding: 20px 0;
  margin-bottom: 10px;
}

div.MoSTEventPrices {
  border-top: 1px solid #558b99;
  border-bottom: 1px solid #558b99;
  margin: 20px 0;
  padding: 10px 0;
}

.MoSTFormLayoutRow.Prices div.MoSTFormLayoutCell1 {
  font-weight: bold;
}

.MoSTFormLayoutRow.MoSTEventRegLinks {
  border-top: 1px solid #558b99;
  margin: 20px 0 0 0;
  padding: 20px 0 10px 0;
}

/* # Miscellaneous
----------*/

.MoSTTableRow,
tr .MoSTTable,
.MoSTTableColumn, tr.MoSTTable td, tr.MoSTTableAlt td, tr.MoSTTableRow th {
  border-top: 1px solid #ccc;
  padding: 10px 5px;
}

.MoSTTableAlt {
padding: 10px;
}

h3.MoSTEventsList {
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
}

h2.MoSTEventsList {
    background: #f4f4f3;
    padding: 5px;
}

.MoSTDiscussion .MoSTQuote 
{
  background-color: #EEE;
  padding: 10px 10px 3px 10px;
  margin-bottom: 10px;
}

.MoSTDiscussion .MoSTQuote p 
{
  font-style: italic;
}


/* Email forms */

#MoSTEmailForm
.MoSTFormLayoutCell1 {
  width: 40%;
  padding-right:5%
}

#MoSTEmailForm 
.MoSTFormLayoutCell2 {
  width: 55%;
}

#MoSTEmailForm 
.MoSTFormLayoutCellFull {
  padding-top: 10px;
}


.MoSTVersion {
 display: none;
}

form#MoSTSubscription .MoSTFormLayoutWidth {
  width: 50%;
}

#MoSTSubscriptionPrices .MoSTFormLayoutRow {
  margin: 15px 0;
}

.MoSTPaymentMethod label {
  padding-right: 2%
}

.MoSTPaymentMethod input {
  margin-right: 1px;
}

.MoSTPaymentMethod .MoSTFormLayoutCell1 {
  width: 48%;
}

div.MoSTOrderNo {
  margin: 20px 0;
}

/* ------------------------------------------------------------------*/

@media screen and (max-width: 960px){

#MoSTContent {
  width: 100%;
}

.header .banner-ad {
  display: none;
}

#sub-navigation{
 display: none;
}

.wrapper-content{
 float: left;
 width: 85%;
}

#content {
 background: none;
 width: 96%;
 margin: 45px auto 0 auto;
}

#content .wrapper {
 border: none;
}

.sponsor-footer {
  display: none;
 }

#global .left {
  width: 163px;
  padding-left: 2px;
}

#global .right {
  width: 111px;
}

#global ul.second-global {
  width: 98%;
  margin:  0;
}

#global #quicklinkbutton,
#global #search-box {
 display: none;
}

#global .first-global li a:link, #global .first-global li a:visited {
  padding: 1px 5px;
}

#logo-banner {
background: rgba(255, 255, 255, 0.5);
}

#navigation, #menu, #quicklinkbutton{
 display: none!important;
}

.slicknav_menu{
 display: block!important;
}

.slicknav_nav li ul li {
    width: 48%;
    display: inline-block;
}

.header {
  height: 200px;
}

#welcome-box h1 {
  float: right;
}

.push {
  height: 250px;
}

.CUSTOMlink-button a {
  background-size: 3%;
}

}


/* ------------------------------------------------------------------*/

@media screen and (max-width: 630px){

.slicknav_nav li ul li {
    width: 96%;
    margin: 6px auto;
}

.header {
  background-size: 130%;
}

.col-one {
 max-width: 630px;
 float: left;
 margin: 2%;
 width: 96%;
}

#event-buttons .CUSTOMlink-button{
 margin-left: 0px;
 float: none;
}

.col-two {
    max-width: 630px;
    float: right;
    margin: 2%;
    width: 96%;
}

.membership-box{
  display: none;
}

#welcome-box{
 margin-top: 0;
}

.social-links {
  margin-top: 5px;
}

.footer .links {
 display: none;
}

.welcome{
 width: 96%;
}

#map {
 display: none;
}

a:link {
 word-wrap: break-word;
}

table .MoSTImage{
 width: 100%!important;
 height: auto!important;
 max-width: 150px;
}

.MoSTFormLayoutWidth, 
.MoSTFormLayoutCell2,
.MoSTFormLayoutCell1 {
   float: left!important;
   width: 90% !important;
}

div.MoSTFormLayoutRow {
    float: left;
    width: 100%!important;
    margin-bottom: 20px;
}

div.MoSTFormLayout{
 width: 100%!important;
}

.MoSTTextField{
  width: 100% !important;
}

.MoSTFormLayoutRow p{
 margin: 0px 0px 5px!important;
}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 480px) {
  .col {  margin: 1% 0 1% 0%; }
    
    .span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12 {
  width: 100%; 
  }
}

@media screen and (max-width: 350px) {

.social-share {
   width: 100%;
}
}

/* ------------------------------------------------------------------*/

@media screen and (min-width: 961px){

.sponsor-footer {
  display: none; 
}

.header .banner-ad {
/*  display: none;*/
}


 /* dropdown menus */

ul.DropDownMenu li.PD li.sub-nav-heading {
 display: none !important;
}

ul.DropDownMenu * {
  color: #fff!important; 
}

ul.DropDownMenu {
  margin: 0px!important;
  list-style: none;
  display: block;
}

ul.DropDownMenu ul {
  width: 190px;
}

ul.DropDownMenu ul li {
  padding: 10px;
}

ul.DropDownMenu ul li.Parent {
  background-image: url(/templates/theme_2015/images/arrow-right-white.png);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: 4%;
}


ul.DropDownMenu li ul li a:link,
ul.DropDownMenu li ul li a:visited {
  display: block;
  font-size: 12px !important;
}

ul.DropDownMenu li ul li a:hover {
/* background-color: #20677a!important;*/

}

ul.DropDownMenu li ul li {
 margin: 0px;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 cursor: pointer; 
}

ul.DropDownMenu li ul li {
 border-top: 1px solid #ccc;
 width: 100%;
}

ul.DropDownMenu li ul {
  z-index:1;
} 

ul.DropDownMenu li ul li ul {
 z-index: 1;
}

}


div.MoSTVersion {
   display: none;
   visibility: hidden;
}
